## libpoe-component-resolver-perl 0.912

=== debian/changelog ===
libpoe-component-resolver-perl (0.912-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Update versioned (build) dependencies as per upstream changes.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2011 20:18:02 +0200

libpoe-component-resolver-perl (0.911-1) unstable; urgency=low

  * Initial Release (Closes: #614392)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 13:43:22 -0500
