=== debian/control ===
Source: libpoe-component-resolver-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libpoe-perl (>= 2:1.3110),
 libsocket-getaddrinfo-perl,
 libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/POE-Component-Resolver/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-resolver-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-resolver-perl/

Package: libpoe-component-resolver-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libpoe-perl (>= 2:1.3110),
 libsocket-getaddrinfo-perl
Description: POE Component for domain name resolution
 POE::Component::Resolver is a Perl module that provides nonblocking domain
 name resolution by using Socket::GetAddrInfo's getaddrinfo() function in
 subprocesses where they are permitted to block indefinitely.
 .
 By default, it will use a maximum of eight subprocesses and prefer address
 families in whatever order Socket::GetAddrInfo returns them. These defaults
 can be overridden with constructor parameters.
