## libpoe-component-resolver-perl 0.914

=== debian/changelog ===
libpoe-component-resolver-perl (0.914-1) unstable; urgency=low

  * Imported Upstream version 0.914
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Sun, 18 Sep 2011 11:58:10 +0200

libpoe-component-resolver-perl (0.913-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 14 Aug 2011 13:09:05 +0200
