=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libpoe-component-resolver-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libpoe-perl (>= 2:1.3110),
- libsocket-getaddrinfo-perl,
- libtest-simple-perl (>= 0.96)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libpoe-perl (>= 2:1.3110),
+ libsocket-getaddrinfo-perl,
+ libtest-simple-perl (>= 0.96),
+ perl
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-resolver-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-resolver-perl.git
 Homepage: http://search.cpan.org/dist/POE-Component-Resolver/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpoe-component-resolver-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpoe-component-resolver-perl/
 
 Package: libpoe-component-resolver-perl
 Architecture: all
