## libpoe-component-resolver-perl 0.916

=== debian/changelog ===
libpoe-component-resolver-perl (0.916-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org 
  * Imported Upstream version 0.916
  * Bump Standards-Version to 3.9.3
  * debian/copyright:
    - Update copyright years
    - Update format to copyright-format 1.0

 -- Angel Abad <angel@debian.org>  Fri, 16 Mar 2012 12:38:29 +0100
