=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libpoe-perl (>= 2:1.3110),
  libsocket-getaddrinfo-perl,
  libtest-simple-perl (>= 0.96),
  perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-resolver-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libpoe-component-resolver-perl.git
 Homepage: http://search.cpan.org/dist/POE-Component-Resolver/
