## libpoe-component-resolver-perl 0.920

=== debian/changelog ===
libpoe-component-resolver-perl (0.920-1) unstable; urgency=low

  * Imported Upstream version 0.920

 -- Angel Abad <angel@debian.org>  Sun, 03 Jun 2012 11:20:03 +0200

libpoe-component-resolver-perl (0.918-1) unstable; urgency=low

  * Imported Upstream version 0.918
  * debian/control: Remove libtest-simple-perl from Build-Depends-Indep

 -- Angel Abad <angel@debian.org>  Tue, 15 May 2012 21:48:51 +0200
