=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libpoe-perl (>= 2:1.3110),
  libsocket-getaddrinfo-perl,
- libtest-simple-perl (>= 0.96),
  perl
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpoe-component-resolver-perl.git
