=== debian/watch ===
version=3
http://search.cpan.org/dist/POE-Component-Resolver/   .*/POE-Component-Resolver-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
