=== debian/control ===
Source: libpoe-component-resolver-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libpoe-perl,
                     libsocket-getaddrinfo-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-resolver-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpoe-component-resolver-perl.git
Homepage: https://metacpan.org/release/POE-Component-Resolver

Package: libpoe-component-resolver-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpoe-perl,
         libsocket-getaddrinfo-perl
Description: POE Component for domain name resolution
 POE::Component::Resolver is a Perl module that provides nonblocking domain
 name resolution by using Socket::GetAddrInfo's getaddrinfo() function in
 subprocesses where they are permitted to block indefinitely.
 .
 By default, it will use a maximum of eight subprocesses and prefer address
 families in whatever order Socket::GetAddrInfo returns them. These defaults
 can be overridden with constructor parameters.
