=== debian/watch ===
version=4
https://metacpan.org/release/POE-Component-Resolver   .*/POE-Component-Resolver-v?@ANY_VERSION@@ARCHIVE_EXT@$
